Subject: Trainer Candidate - Anu bhandari Anu
From: Anu bhandari Anu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 02:24:59 -0500

| | Tech Support Test

Name | Anu bhandari Anu
E-mail | [email-masked]
Phone Number | (110087) 9552783521
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Startek | Trainer | 30 days | 32.5
Previous Employer 1 | Teleperformance | Trainer | | 28
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 days

Please briefly describe your work experience specifically in Quality?

Hi
I am working as a trainer and it’s been more than 5 years..

For Quality- Have conducted calibrations to collaborate with ops and training..
- Audited calls, chats
- Prepared TNA
- Feedback sharing via SBS
- Call Evaluation
- Mystery calls(Activity)

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

RCA- Well, as it is said nothing is impossible..
However, at times challenging is the rigor that we are maintaining in performance, targets that needs to achieved as given by clients..

Conclusion- Client asked for CQ as 85% however, team is not meeting the same..

Plan of Action- Regular briefing sessions
- Call audits increased for the defaulters
- Top 5 defects picked on which getting the maximum dent
- Trainers started conducting sessions considering 5 defects
- QA’s conducting sessions on quality evaluation sheet for the defaulters
- Started with live call feedbacks, Test calls
- Call listening activity
- Initiated one o one sessions

Result- Met the Target

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Both works hand in hand.
Good cx service here refers to when the resolution was satisfactory towards the cx, it was cx centric and cx seems ok with the same..

Great cx service refers to when satisfactory resolution has been shared along with delightful interaction..Each and every parameter has been for followed from greeting to closing..And before call ends, cx seems to be awwww with the experience of that call…(This includes 4 C’s Conpassion, Composure, communication, cx centricity)

What according to you makes you a good candidate for this position?

Common answer is hardwork & being focused..

My answer to this question is Ability to learn & I think I m 70% fit for this role so for covering the deficit of 30%.. I need to get this role where I ll be getting more challenges, tougher situation and hence, will be able to cover 30% as learning and can reach to 100% for sure.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |